.instrument-serif-regular {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: normal;
}

html {
   scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-size: cover;
    cursor: url(merlin.png), auto;

}

header {
position: fixed;
height: 100%;
width: 25vw;
background-color: rgb(255, 255, 255);
padding: 12px;
}

h1 {
    text-align: center;
    font-family: "Instrument Serif", serif;
    font-size: 80px;
    color:#2b00ff;
}

h2 {
    text-align: center;
    font-family: "Instrument Serif", serif;
    font-size: 80px;
    color:#2b00ff;
    border-bottom: 15px dotted #2b00ff;
    margin : 30px 
}

ol {
    list-style-type: none;
    padding: 0;
    margin: 50px auto;
    width: 100px;
    text-align: center;
    font-size: 30px;
    font-family: "Instrument Serif", serif;
    stroke: 3px ;
    color : #2b00ff

}

#menu ol li{
line-height: 60px;
border-bottom: 15px dotted #2b00ff

}

img {
 align-items: center;
}

#logo {
    margin-left: 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #2b00ff;

}

main {
width: 50%;
height: 200%;
color: rgb(51, 0, 255);
margin-left: 27vw;
font-size:30px;
text-align: left;
font-family: "Instrument Serif", serif;
padding: 12px;
}

main p {
    margin: 50px auto;
    width: 100%;
    text-align: center;
    font-size: 40px;
    font-family: "Instrument Serif", serif;
    stroke: 3px ;
    color : #2b00ff
}

.souligne {
    border-bottom: 2px solid #2b00ff;
    }

.note{
    margin-right:-35%; /* positionnement à partir de la marge droite, en négatif (petit hack) */
    float: right; /* cette propriété permet de sortir la note du flux */
    max-width: 200px;
    font-size: 20px;
}

a{
    color :#2b00ff;
}

#progression{
    height: 20px ;
    width : 100% ;
    background-color:#04ff00 ;
    position : fixed ;
    top : 0 ;
    left : 0;
}